<bugID>431014<Summary>Search icon needs to correctly reference normal / hover / hit states</Summary><Description>The search icon currently disappears when depressed.  For consistency with the web feed, star, and search close icons, the order of states in the file are:

normal / hover / hit

http://mxr.mozilla.org/seamonkey/source/browser/themes/winstripe/browser/Search-glass-aero.png

http://mxr.mozilla.org/seamonkey/source/browser/themes/winstripe/browser/Search-glass.png

Requesting blocking since the disappearing icon is pretty bad.</Description></bugID>